Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.studio.prisme.ai/v2/orgs/{orgSlug}/members \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "userIds": [ "<string>" ] } '
const options = { method: 'DELETE', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({userIds: ['<string>']})};fetch('https://api.studio.prisme.ai/v2/orgs/{orgSlug}/members', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.studio.prisme.ai/v2/orgs/{orgSlug}/members"payload = { "userIds": ["<string>"] }headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json"}response = requests.delete(url, json=payload, headers=headers)print(response.text)
{ "success": true }
{ "error": "AuthenticationError", "message": "Unauthenticated"}
{ "error": "ForbiddenError", "message": "Forbidden"}
Remove members from an organization in bulk
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
Was this page helpful?